.container {
	overflow: hidden;
}

.list-group li{
	list-style: none;
}
.list-group{
	
width: 750px;
	
float: left;
}
.list-group ul{
	margin:0px;
}
.list-group h2{
	font-size: 10px;
	margin: 0px;
}
.list-group-item {
	padding: 8px;
	float: left;
	width: 245px;
	margin: 2px;
}
.konten{
	width: 730px;
	float: left;
}
.images{
	
width: 237px;
	
float:left;
	
margin: 3px;
	
height: 225px;
	
background: white;
}
.well{
	display: inline-block;
	width: 100%;
}
.images img{
	width: 100%;
	padding: 12px;
	height: 170px;
}
.images h2{
	font-size: 10px;
	padding: 12px;
	padding-top: 0px;
	text-align: center;
}
.container{
	width: 1024px;
}
.well h1{
	font-size: 18px;
	text-transform: uppercase;
	margin-top: 0px;
	font-weight: 700;
	margin-bottom: 0px;
}
.related{
	float:left;
	width: 100%;
}
.related h3{
	font-size: 15px;
	font-weight: 700;
	text-transform: uppercase;
	margin-top: 20px;
	border-bottom: 1px solid #dadada;
}
.breadcrumbs{}
.iklan{
	float:left;
	width: 100%;
}
.sidebar{
	float:right;
	width: 200px;
	padding: 5px;
}
.sidebar ul{

margin-left: -20px;
}
#sidebar{
	float:right;
	width: 200px;
	padding: 5px;
}
.sticky {
	position: fixed;
	width: 200px;
	padding: 5px;
}
.footer{
	
width: 100%;
	
background: whitesmoke;
	
margin: auto;
	
text-align: center;
	
padding: 10px;
}
.list-group-item a{
	
}




@media only screen and (max-width:500px){
	.container {
	    width: 360px;
	}
	
	.list-group {
	    width: 320px;
	    float: left;
	}
	.sidebar{
		float:right;
		width: 290px;
		padding: 5px;
	}
	.list-group-item {
	    padding: 8px;
	    float: left;
	    width: 315px;
	    margin: 2px;
	}
	.footer {
	    width: 400px;
	    background: whitesmoke;
	    margin: auto;
	    text-align: center;
	    padding: 10px;
	}
	.konten {
	    width: 290px;
	    float: left;
	}
	.images {
	    width: 284px;
	    float: left;
	    margin: 3px;
	    height: 225px;
	    background: white;
	}
}

.images h2,
.images h3,
.images h4,
.images h5,
.images h6,
.images p,
.images strong,
.images em,
.images u 
{

  text-decoration: none;
  font-style: initial;
  font-weight: 400;
  font-size: 12px;
  margin: 0;
  display: inline;
}

img.main-image {
	width: 100%;
	height: auto;
}